/* Amazing Swing slider styles*/
.amazing_swing_wrapper {
    height: 360px;
    width: 970px;
    outline: medium none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
				color: #fff;
}
.amazing_swing_wrapper h1,.amazing_swing_wrapper  h3{color: #fff;font-size:20px;margin-bottom:15px;}
.amazing_swing_ul {
    list-style: none outside none;
    margin-bottom: 0px;
    overflow: hidden;

}
.amazing_swing_li {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0px;
    display: none;
}
.z-slide-image-1 {
    height: 360px;
    overflow: hidden;
    top: 0;
    width: 970px;
    padding:  0;
}
.z-slide-image-2 {
    height: 360px;
    width: 970px;
    top: 0;
    right: -970px;
    position: absolute;
    overflow: hidden;
    padding:  0;
}
.z-slide-title a {
	font-family: 'Fjalla One', sans-serif;
    color: #fff;
		font-size:25px;
		  z-index: 10;
			position:relative;}
.z-slide-title {
    color: #fff;
    height: 360px;
    left: -970px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 90px;
    width: 970px;
    z-index: 9;
}
.z-slide-text a{color:#fff;font-weight:bold;}
.z-slide-text {
    height: 360px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: -970px;
    top: 0;
    width: 970px;
    z-index: 9;
}
.z-slide-text p{
	font-size: 14px;
	line-height: 25px;
	text-align:left;
	margin-bottom: 10px;
	color: white;
}
/* controls, common */
.cycle_slider_controls {
    bottom: -11px;
    position: absolute;
    z-index: 10;
}
.cycle_slider_controls a {
    border: 0 none;
    display: block;
    float: left;
    height: 20px;
    margin-right: 30px;
    text-indent: -9999px;
    width: 20px;
    cursor: pointer;
}
.cycle_slider_controls #cycleSliderNav {
    float: left;
}
.cycle_slider_controls #cycleSliderNav a {
    background: url("../images/sliders_bullets.png") no-repeat scroll 0 0 transparent;
}
.cycle_slider_controls #cycleSliderNav a.activeSlide {
    background-position: 0 -20px;
}
.cycle_slider_controls a.play {
    background: url("../images/sliders_play.png") no-repeat scroll 0 0 transparent;
}
.cycle_slider_controls a.pause {
    background: url("../images/sliders_pause.png") no-repeat scroll 0 0 transparent;
}